export * from './collaborateurs.service';
import { CollaborateursService } from './collaborateurs.service';
export * from './demandesformation.service';
import { DemandesformationService } from './demandesformation.service';
export * from './engagements.service';
import { EngagementsService } from './engagements.service';
export * from './ep.service';
import { EpService } from './ep.service';
export * from './formations.service';
import { FormationsService } from './formations.service';
export * from './participationsFormations.service';
import { ParticipationsFormationsService } from './participationsFormations.service';
export * from './referents.service';
import { ReferentsService } from './referents.service';
export const APIS = [CollaborateursService, DemandesformationService, EngagementsService, EpService, FormationsService, ParticipationsFormationsService, ReferentsService];
